<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebae4010aea3ea5fa6a06ab1e8081ebb">
  <dict>
    <!--2021-09-17 15:15:42.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:15:42.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:15:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:15:42.000-->
    <string key="virtualnet_operatorname">TDC SE</string>
    <!--2021-09-17 15:15:42.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2021-09-17 15:15:42.000-->
    <string key="voicemail_number">0046767202020</string>
    <!--2021-09-17 15:15:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
